.map-temp {
    background: transparent url(/lib/img_temp/map.png) no-repeat center center;
}
#map {
    overflow: hidden;
}
#description,#list {
    height: 100%;
    padding-left: 5px;
    overflow-y:auto;
    overflow-x: hidden;
}
.print {
    display:inline !important;
}

.tab-pane.active {
    height: 100%;
}

.info-buyer-goods .from_store{
    text-align: center;
}

.from_store_xs .add_to_basket_link a {border-bottom: dashed 1px #1A2C47; text-decoration: none !important}

/*Убираем подчеркивание у блока "Забрать в магазине за", поскольку он не является ссылкой*/
.not-available .add_to_basket_link a {border-bottom: none !important; cursor: default !important}

.add_to_basket_link, .add_to_basket_link a{
    color: #1A2C47;
    font-weight: bold;
}

@media (max-width: 767px) {
    .cgallery {
        margin-top: 15px; /*30px;*/
        margin-bottom: 0;
    }
    .row-feedb-owner {padding-bottom: 25px}
    .no_discount {text-align: center !important; margin: 1px 0 6px 0 !important}
    .info-buyer-goods {margin-bottom: 18px}
    .not-padding-mobile {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    body .info-buyer-goods .blue_recycle_xs {
        position: absolute;
        top: 26px !important;
        right: 14px;
        display: inline-block;
        width: 70px;
        height: 70px;
        border-radius: 70px;
        background: #2678d9 url(/lib/imgs/basket_new10.png) no-repeat scroll 11px center;
    }

    body .not-available .info-buyer-goods .blue_recycle_xs {
        background-color: #CCC;
        opacity: 0.5;
        top: 16px !important;
        cursor: default;
    }

    body .not-available .info-buyer-goods .not-avail-message {padding: 5px 0 0 24px;}

    body .not-available .stickers {
        top: 115px !important;
    }

    .add_to_basket_link_action{
        position: relative;
        top: 4px;
    }

    .info-buyer-goods .from_store_xs .add_to_basket_link_price {
        top: 26px !important;
    }

    .info-buyer-goods .with_big_text_link {
        height: 51px
    }

}

@media (min-width: 768px) {
    .col-product-text-descr {
        padding-left:5px;
    }
    .info-buyer-goods .discount-block {
        float: right;
        color: white;
        background: #ec1d16;/*#f64134; /*#fc4334;*/
        display: inline-block;
        padding: 9px 5px;
        margin-left: 25px;
        line-height: 14px;
        vertical-align: top;
        margin-top: 3px;
        width: auto !important;
        font-family: Verdana;
        font-weight: bold;
        font-size: 18px;
        position: relative;
        right: 34px;
        top: 10px;
        z-index: 10;
    }
    .info-buyer-goods .total_price .old_total_price, .info-buyer-goods .total_price .old_total_price .fa.fa-rub
    {
        color: #999898;
    }



    .info-buyer-goods .price_with_discount {
        color: #da1330;
    }

    .add_to_basket_link a{
        border-bottom: dashed 1px #1A2C47;
        text-decoration: none !important;
    }


    .info-buyer-goods .total_price .new_total_price,
        .info-buyer-goods .total_price .new_total_price .fa.fa-rub,
        .info-buyer-goods .from_store_action .price_with_discount
    {
        color: #ec1d16;
    }

}

@media (min-width: 768px) and (max-width: 959px) {
    .dt-gallery-bottom li:nth-child(n+2) { padding-left: 19px;}
    .cblock-bottom .col-xxx:nth-child(n+6) .catalog-vitrina-1 { display: none;}
}

@media (max-width: 959px) {
    .print-md {
        display:none !important;
    }
    .print-sm {
        display: inline !important;
    }
}

@media (min-width: 960px) {
    .print-md {
        display: inline !important;
    }
    .print-sm {
        display: none !important;
    }
}

@media (max-width: 959px) and (min-width: 768px) {
    .dt-gallery-bottom li:nth-child(n+1) {
        padding-left: 0 !important;
        padding-right: 8px;

    }               
    .dt-gallery-bottom li:nth-child(n+3) {
        padding-top: 8px;
    }           
    .col-product-text-descr {
        padding-left: 5px !important;
    }   
}

@media (min-width: 960px) and (max-width: 1259px) {
    .dt-gallery { max-width: 360px }
    .dt-gallery-bottom li:nth-child(n+2) { padding-left: 21px;}
    .dt-gallery-bottom li:nth-child(n+1) {
        padding-left: 0 !important;
        padding-right: 12px;
    }
    .dt-gallery-bottom li:nth-child(n+4) {
        padding-top: 12px;
    }
}

@media (min-width: 1260px) {
    .goods-paramtrs {
        max-width: 647px; 
    }
    .dt-gallery-bottom li:nth-child(n+2) { padding-left: 17px;}
    .cblock-bottom .col-xxx:nth-child(n+6) .catalog-vitrina-1 { display: none;}
    .dt-gallery-bottom li:nth-child(n+1) {
        padding-left: 0 !important;
        padding-right: 12px;
    }               
    .dt-gallery-bottom li:nth-child(n+5) {
        padding-top: 12px;
    }
    .info-buyer-goods .stickers {
        left: 36px;
    }

    .info-buyer-goods .with-stickers .bonus-godds {
        padding-top: 60px;
    }
}


@media (min-width: 960px) and (max-width: 1259px) {
    .is-for-order-stores {
        width: 180px;
        font-size: 14px;
        margin-top: -2px;
        background-position-y: 2px;
    }
}

@media (min-width: 1260px) and (max-width: 1477px) {
    .is-for-order-stores {
        font-size: 16px
    }
}


a.no_link {
    border-bottom: 1px dashed #356eb5;
    color: #356eb5;
    text-decoration: none !important;
    cursor: text;
}
a.no_link:hover {
    text-decoration: none;
    cursor: text;
}
a.no_link:active {
    text-decoration: none;
    cursor: text;
}









/*extra_images*/
/*Для Youtube-видео в модальной галерее*/
#extra_images .modal-content .video_frame {
    height: 100%;
    width: 100%;
    position: relative;
}

#extra_images .modal-content .video_frame iframe {
    width:100%;
    height:75%;
    position: absolute;
    top: 50%;
    margin-top: -37.5%;
}

@media (min-width: 1478px) {
    #extra_images .modal-content .main .wrap {
        height: 666px;
        line-height: 666px;
        /*width: 666px;*/
    }

    #extra_images .modal-content .modal-btn {height: 684px;}

    #extra_images .modal-content {
        height: 820px;
        width: 786px;
    }

    /*#extra_images .modal-content .fotorama__nav--thumbs{width: 606px !important}*/

    /*#extra_images .modal-content .video_frame iframe {
        height: 423px;
        margin-top: -211px;
    }*/
}

#extra_images.mobil_oil_video_in_gallery .modal-content{
    background-image: url(/upload/news/exxon_mobil_logo.png);
    background-repeat: no-repeat;
    background-color: white;
    background-position: center 34px;
}

#extra_images.mobil_oil_video_in_gallery .fotorama__stage .fotorama__active img {
    border-radius: 50px !important;
}

@media (min-width: 1260px) and (max-width: 1477px) {
    #extra_images .modal-content .main .wrap {
        height: 566px;
        line-height: 566px;
        /*width: 566px;*/
    }

    #extra_images .modal-content .modal-btn {height: 584px;}

    #extra_images .modal-content {
        height: 720px;
        width: 686px;
    }

    /*#extra_images .modal-content .video_frame iframe {
        height: 348px;
        margin-top: -174px;
    }*/

    #extra_images.mobil_oil_video_in_gallery .modal-content{
        background-position: center 23px;
    }
}

@media (min-width: 960px) and (max-width: 1259px) {
    #extra_images .modal-content .main .wrap {
        height: 466px;
        line-height: 466px;
        /*width: 466px;*/
    }

    #extra_images .modal-content .modal-btn {height: 484px;}

    #extra_images .modal-content {
        height: 620px;
        width: 586px;
    }

    /*#extra_images .modal-content .video_frame iframe {
        height: 280px;
        margin-top: -140px;
    }*/

    #extra_images.mobil_oil_video_in_gallery .modal-content{
        background-position: center -2px;/*10px;*/
    }
}

@media (min-width: 768px) and (max-width: 959px) {
    #extra_images .modal-content .main .wrap {
        height: 370px;
        line-height: 370px;
        /*width: 370px;*/
    }

    #extra_images .modal-content .modal-btn {height: 394px;}

    #extra_images .modal-content {
        height: 530px;
        width: 496px;
    }

    /*#extra_images .modal-content .video_frame iframe {
        height: 422px;
        margin-top: -211px;
        max-height:70%;
    }*/

    #extra_images.mobil_oil_video_in_gallery .modal-content{
        background-position: center 0px;
    }
}

@media (max-width: 767px) {
    /*#extra_images .modal-content .main .wrap {
        height: 370px;
        line-height: 370px;
        width: 370px;
    }*/
    #extra_images #dt-gallery-modal {padding-top: 15px; position: relative}
    /*#extra_images #dt-gallery-modal li > a {width:54px; height: 54px; overflow: hidden}
    #extra_images #dt-gallery-modal li > a img {margin: 1px; width:50px; height: auto !important;}*/

    #extra_images #dt-gallery-modal .carousel-inner, #extra_images #dt-gallery-modal .carousel-inner .item {
        height: 54px; width: 54px;
    }

    #extra_images #dt-gallery-modal li > a img {margin: 1px; height:54px !important; width: auto !important;}

    #extra_images.mobil_oil_video_in_gallery .modal-content{
        background-position: center 15px;
        background-size: 37%;
    }

    #dt-gallery .item a {
        position: relative;
    }

    #dt-gallery .play_button {
        width: 79px;
        opacity: 0.7;
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -27px 0 0 -39px;
        z-index: 2;
        pointer-events: none;
        height: 55px;
        max-height: inherit;
    }
}

@media (min-width: 768px)
{
    #dt-gallery .item a {
        position: relative;
    }

    #dt-gallery .play_button {
        width: 79px;
        opacity: 0.7;
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -27px 0 0 -39px;
        z-index: 2;
        pointer-events: none;
        height: 55px;
        max-height: inherit;
    }
}


/*MOTOR_FLUSH*/

.catalog-detail .motor_flush {
    /*background: url("/lib/imgs/oil_pr_m.png") no-repeat 10px 0;*/
    background: url("/lib/imgs/motor_flush2.jpg") no-repeat 18px 0;
    padding-left: 72px;/*85px;*/
    height: 35px;
    font-size: 14px;
    display: inline-block;
    box-sizing: border-box;
    font-weight: bold;
    line-height: 35px;
    /*color: #356eb5;*/
}


@media (min-width: 768px){
    #motor_flush_modal .modal-dialog {
        width: 798px;
    }

    #motor_flush_modal .ans, #motor_flush_modal .query {
        margin: 8px; max-width: 22%
    }
}

@media (min-width: 960px){
    #motor_flush_modal .modal-dialog {
        width: 900px;
    }
}

@media (min-width: 1260px){
    #motor_flush_modal .modal-dialog {
        width: 1016px
    }
}
/*MOTOR_FLUSH END*/

.info-buyer-goods .item_buy_detail_b {
    text-align: center
}

.item_shelve_detail {
    text-decoration: none !important;
    margin: 5px auto 0 !important;
    color: #777 !important;
    border-bottom: dashed 1px #aaa;
    display: inline-block
}

.cross_block { display: table}

.cross_block .not-avail {opacity: 0.5}
.cross_block .not-avail .avail {color: #888}

.cross {display: table-row;

/*clear: both;*/ /*padding: 0px 4px;*/}

.cross a:hover, .cross a:visited, .cross a:active, .cross a:focus {
    text-decoration: none !important
}
.cross a:hover .name, .cross a:hover .article_wrap *{text-decoration: underline !important}
.cross span {display:inline-block;}
.cross .img, .cross .info {vertical-align: middle; display: table-cell}
.cross .img {padding: 5px 0; width: 72px; height: 72px; text-align: center; /*width: 85px; padding-right:13px*/}
.cross img {max-width: 72px; max-height: 72px;}
.cross .name {color: #2A344F; font-weight: bold;}


.cross .article_wrap {font-size: 12px; margin-top: 15px;/* color: #038ADB*/}
.cross .article {color: #303030;}

.catalog-detail .filter_select_div {
    margin-top: 12px;
}
.catalog-detail .filter_select {
    /*background: url("/lib/imgs/filter_select.png") no-repeat 10px 0;*/
    background: url("/lib/imgs/filter_select2.jpg") no-repeat 18px 0;
    padding-left: 72px;/*85px;*/
    height: 35px;
    font-size: 14px;
    display: inline-block;
    box-sizing: border-box;
    font-weight: bold;
    line-height: 35px;
/*    color: #356eb5;*/
}

@media (max-width: 767px){
    .cross .info {padding: 5px 0 0}
    .catalog-detail .filter_select {line-height: 22px; padding-top: 1px;}
    /*.catalog-detail .block-delim {background: #f0f0f0; height:10px;}*/
}

@media (min-width: 768px) and (max-width: 959px) {
    .catalog-detail .motor_flush, .catalog-detail .filter_select {line-height: 18px; margin: 2px 0}
}

.table_title_margin {margin-top: 4px !important}

hr.special_delim {display: none}

/*
hr.special_delim {
    box-shadow: 0px 1px 1px white, 0px 1px 2px white, 0px 5px 22px #ccc, 0px 4px 22px #ccc;
    background: #ddd;
    margin: 15px 0
}
.action_info {
    margin-left: 19px;
}*/


.info-buyer-goods .organisation_price_wrap {
    text-align: left !important;
    color: #1A2C47;
    /*color: #333;*/
}

.info-buyer-goods .organisation_price{
    font-size: 25px;
    color: #2b6ad4;
    top: 4px;
    margin-bottom: 8px !important;
}

.info-buyer-goods .question_button {
    font-size: 18px;
    width:16px; height:16px;
    top: 4px;
    display: inline-block !important;
}

@media (min-width: 768px) and (max-width: 1259px){
    .info-buyer-goods .organisation_price {
        font-size: 21px;
    }
}

@media (min-width: 1260px){

    .info-buyer-goods .organisation_price {
        margin-bottom: 5px !important;
    }
}

@media (max-width: 1259px) and (min-width: 768px)
{
    .info-buyer-goods .from_store {
        padding-right: 6px;
    }
}

@media (min-width: 768px) and (max-width: 959px) {
    .info-buyer-goods .organisation_price {
        margin-bottom: 0 !important;
    }

    .info-buyer-goods .bonus-godds {
        padding-bottom: 0 !important;
    }

    .info-buyer-goods .from_store_action {
        padding-bottom: 4px !important;
    }
}

@media (min-width: 960px) and (max-width: 1259px) {
    .info-buyer-goods .bonus-godds {
        padding-bottom: 5px !important;
    }

    .info-buyer-goods .from_store_action {
        padding-bottom: 5px !important;
    }
}

/*
.info-buyer-goods .organisation_price i {
    background: url(/lib/imgs/currency_blue.png) no-repeat scroll right center;*//*#6A94FF*//*
    width: 16px;
    height: 20px;
    display: inline-block;
}*/

.info-buyer-goods .organisation_price img {
    vertical-align: baseline;
    margin-left: 6px;
}

@media (max-width: 767px) {

    .info-buyer-goods .organisation_price_wrap{
        margin-top: 12px;
    }

    .info-buyer-goods .organisation_price_wrap .price_title{
        position: relative;
        top: 4px;
    }

    .info-buyer-goods .from_store_xs .organisation_price{
        color: #6291E6 !important;
    }

    .info-buyer-goods .organisation_price i
    {
        color: #6291E6 !important;
        font-size: 14px !important;
        padding-left: 3px !important;
    }

    .with_organisation_price_detail .with_big_text_link {
        height: 55px
    }

}

@media (min-width: 1260px){
    .with_organisation_price_detail .with-stickers .stickers {
        margin-left: -28px;
    }
}

/*@media (min-width: 1260px) and (max-width: 1477px) {
    .with_organisation_price_detail .info-buyer-goods .discount-block{
        font-size: 14px;
    }
}*/

.with_organisation_price_detail .info-buyer-goods .discount-block{
    font-size: 15px;
}

@media (min-width: 960px) and (max-width: 1259px) {
    .with_organisation_price_detail .stickers {
        margin-left: -6px;
    }
}


/*
.info-buyer-goods .question_button {
    color: #2b6ad4;
    border-color: #2b6ad4;
}*/



/*NEW*/
.cross {position: relative}
.cross .wiper_lock_type_info {
    /*float: right;*/
    position: relative;
    margin-top: 10px;
    margin-left: 5px;
}

.wiper_locks .cross a {display: inline-block;}
.wiper_locks .cross .wiper_lock_type_info {display: inline-block; vertical-align: top; }

@media (min-width: 1478px) {
    .wiper_locks .cross a {max-width: 618px}
}

@media (min-width: 1260px) and (max-width: 1477px) {
    .wiper_locks .cross a {max-width: 420px}
}

@media (min-width: 960px) and (max-width: 1259px) {
    .wiper_locks .cross a {max-width: 330px}
}

@media (min-width: 768px) and (max-width: 959px) {
    .wiper_locks .cross a {max-width: 245px}
}

@media (max-width: 767px){
    .wiper_locks .cross a {max-width: 90%}
}


/*Video in gallery*/
.dt-gallery-bottom .video_thumbnail {
    position: relative;
}

.dt-gallery-bottom .video_thumbnail .play_button {
    width: 50px;
    opacity: 0.7;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -18px 0 0 -31px;
    z-index: 2;
    pointer-events: none;
}

.dt-gallery-bottom .video_thumbnail a {
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.dt-gallery-bottom .video_thumbnail a:active, .dt-gallery-bottom .video_thumbnail a:focus {
    opacity: 1;
}

.dt-gallery-bottom .video_thumbnail .video_caption, .dt-gallery-bottom .video_thumbnail .video_caption_top, .dt-gallery-bottom .video_thumbnail .video_caption_bottom {
    position: absolute;
    font-size: 19px;
    color: white;
    font-weight: bold;
    width: 108px;
    height: 108px;
    z-index: 3;
    text-align: center;
    text-shadow: 0 0 5px #777;
    line-height: 58px;
    pointer-events: none;
}

.dt-gallery-bottom .video_thumbnail .video_caption {
    /*text-shadow: 0 0 5px #555, 0 0 10px #888;*/
    line-height: inherit;
    text-shadow: 0 0 2px #333, 0 0 5px #555, 0 0 10px #888;

    /*text-shadow: 0 0 1px #111, 0 0 4px #555, 0 0 4px #AAA, 0 0 8px #999;
    text-shadow: 0 0 1px #111, 0 0 4px #555, 0 0 4px #AAA, 0 0 8px #999, 0 0 13px #666;*/
}

.dt-gallery-bottom .video_thumbnail .video_caption_top{
    height: 54px;
    line-height: 19px;
    top: 18px;
}

.dt-gallery-bottom .video_thumbnail .video_caption_bottom{
    height: auto;
    line-height: 19px;
    bottom: 14px;
}


/*FOTORAMA - Фикс для IE. Иначе спиннер крутится поверх видео*/
.fotorama__html {
    z-index: 1;
}

/*Стрелки перемещаем на вертикальной ориентации мобильной версии, если слайд - видео*/
@media (max-width: 400px){
    .video_frame_is_active .modal-btn {
        position: relative;
        margin-bottom: 5px;
    }

    .video_frame_is_active .modal-right-btn {
        float: right;
    }
}